FLANG

Public Member Functions | List of all members
Fortran::runtime::SizedNew< A > Class Template Reference
Inheritance diagram for Fortran::runtime::SizedNew< A >:

## Public Member Functions
| SizedNew (const Terminator &terminator)
template<typename... X>
OwningPtr< A > | operator() (std::size_t bytes, X &&... x)

The documentation for this class was generated from the following file:

- runtime/memory.h